Subject: [dns-dir] DNS Early Warn: draft-hildebrand-dna-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Oct 2009 14:30:08 -0400

Count:       13 

Network Working Group                                      J. Hildebrand
Internet-Draft                                                     Cisco
Intended status: Standards Track                               S. Turner
Expires: April 22, 2010                                       IECA, Inc.
                                                        October 19, 2009

                         Domain Name Assertions
                        draft-hildebrand-dna-00

 Abstract
   An application-level approach to asserting and proving the delegated
   ownership of a domain name for XMPP.